## panelOpenGL

panelOpenGL —

## Synopsis

    GtkWidget*  createInteriorOpenGL            ();
    void        createCallBacksOpenGL           ();
    void        immediateDrawingCheckChanged    (GtkToggleButton *button,
                                                 gpointer data);
    void        antialisingCheckChanged         (GtkToggleButton *button,
                                                 gpointer data);
    void        precisionChanged                (GtkButton *button,
                                                 gpointer user_data);

## Description

## Details

### createInteriorOpenGL ()

    GtkWidget*  createInteriorOpenGL            ();

Returns : |

### createCallBacksOpenGL ()

    void        createCallBacksOpenGL           ();

### immediateDrawingCheckChanged ()

    void        immediateDrawingCheckChanged    (GtkToggleButton *button,
                                                 gpointer data);

`button` : |
`data` : |

### antialisingCheckChanged ()

    void        antialisingCheckChanged         (GtkToggleButton *button,
                                                 gpointer data);

`button` : |
`data` : |

### precisionChanged ()

    void        precisionChanged                (GtkButton *button,
                                                 gpointer user_data);

`button` : |
`user_data` : |